.espacio-form{
    margin: 30px 0px ;
}

.input_bronson{
    width: 350px;
}
.buttonbs{
    width: 450px;
}
.mi_pdf{
    display: flex;
    margin: 30px 0px;
}

.btn_si{
    width: 190px;
    margin: 10px;
    background: #5d9ed8;
    border: none;
    padding: 10px;
    color: #FFF;
}
.btn_no{
    width: 190px;
    margin: 10px;
    background: #ff1d1d;
    border: none;
    padding: 10px;
    color: #FFF;
}
@media(max-width:600px){

    .input_bronson, .buttonbs{
        width: 400px;
    }

}